| My Project

Public Member Functions | Properties | List of all members
WpfApp1.AddAShark Class Reference

Logique d'interaction pour AddAShark.xaml More...

Inheritance diagram for WpfApp1.AddAShark:

## Public Member Functions
| AddAShark ()
| Page qui permet à un utilisateur d'ajouter un requin

## Properties
Manager | Mgr`[get]`
| Manager lié à celui de l'app
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app

## Detailed Description

Logique d'interaction pour AddAShark.xaml

The documentation for this class was generated from the following file:

- WpfApp1/AddAShark.xaml.cs